Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 801145 - dev-lang/R-4.0.4: remove old version depending on java 1.5
Summary: dev-lang/R-4.0.4: remove old version depending on java 1.5
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Current packages (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Gentoo Science Mathematics related packages
URL:
Whiteboard:
Keywords: PullRequest
Depends on:
Blocks: jdk11
  Show dependency tree
 
Reported: 2021-07-08 07:10 UTC by Volkmar W. Pogatzki
Modified: 2021-10-23 14:24 UTC (History)
1 user (show)

See Also:
Package list:
dev-lang/R-4.0.5-r1
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Volkmar W. Pogatzki 2021-07-08 07:10:33 UTC
Please stabilize dev-lang/R-4.0.5-r1
Comment 1 Sam James archtester gentoo-dev Security 2021-07-10 00:46:29 UTC
amd64 done
Comment 2 Rolf Eike Beer archtester 2021-07-10 17:23:29 UTC
sparc done
Comment 3 Sam James archtester gentoo-dev Security 2021-07-20 01:27:08 UTC
x86 done
Comment 4 Sam James archtester gentoo-dev Security 2021-08-06 13:34:09 UTC
arm64 done

all arches done
Comment 5 Larry the Git Cow gentoo-dev 2021-10-23 14:24:56 UTC
The bug has been closed via the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=468924259258c048b50e5cf6f258d7985a78275e

commit 468924259258c048b50e5cf6f258d7985a78275e
Author:     Volkmar W. Pogatzki <gentoo@pogatzki.net>
AuthorDate: 2021-10-23 14:24:41 +0000
Commit:     David Seifert <soap@gentoo.org>
CommitDate: 2021-10-23 14:24:41 +0000

    dev-lang/R: remove 4.0.4
    
    Closes: https://github.com/gentoo/gentoo/pull/22680
    Closes: https://bugs.gentoo.org/801145
    Package-Manager: Portage-3.0.20, Repoman-3.0.3
    Signed-off-by: Volkmar W. Pogatzki <gentoo@pogatzki.net>
    Signed-off-by: David Seifert <soap@gentoo.org>

 dev-lang/R/Manifest       |   1 -
 dev-lang/R/R-4.0.4.ebuild | 243 ----------------------------------------------
 2 files changed, 244 deletions(-)